div#vlastni_fulltext {
display:none;
}
.ramec_2 {
display:none;
}
.ramec_3 {
display:none;
}
nav#responzivni_menu.responzivni_menu_v3 ul.responzivni_ikony li#rm_logo a img {
    height: 80px;
}
div.polozka_odkaz span.polozka_koupit .submit, div.polozka_odkaz span.polozka_koupit .button {
    text-shadow: 2px 2px black;
}
div.polozka_odkaz {
    box-shadow: 2px 2px black;
}
div#all.sekce_uvod h1 {
display:none;
}